The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

В рамках проекта EPEL 6 подготовлен репозиторий с пакетами Fedora для RHEL 6

20.01.2011 18:27

Проект EPEL (Extra Packages for Enterprise Linux), занимающийся поддержанием репозитория дополнительных пакетов для RHEL и CentOS, анонсировал доступность репозитория для дистрибутивов, совместимых с Red Hat Enterprise Linux (RHEL) 6. В репозитории представлено около 2500 дополнительных src-пакетов (5600 бинарных пакетов), поддерживаемых сообществом под эгидой проекта Fedora Linux.

Из особенностей репозитория отмечается, доступность таких программ, как система учёта заявок пользователей rt3 (Request Tracker), система управления проектами trac, прокси-серверы haproxy и varnish, http-сервер lighttpd, системы для организации резервного копирования BackupPC и rdiff-backup, большая коллекция Ruby-пакетов, плагины к Spamassassin и clamav, программы для проверки безопасности rkhunter и chkrootkit, системы мониторинга collectd, munin, nagios и cacti, более 600 Perl-модулей.

  1. Главная ссылка к новости (http://lists.fedoraproject.org...)
Лицензия: CC-BY
Тип: К сведению
Ключевые слова: redhat, repository, fedora
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (26) Ajax | 1 уровень | Линейный | Раскрыть всё | RSS
  • 1.1, Толстый (ok), 20:07, 20/01/2011 [ответить] [﹢﹢﹢] [ · · · ]  
  • –6 +/
    Отсутствие актуального софта для Centos всегда было занозой в заднице, думал у этих ребят есть что-то полезное, оно там есть, только возраст пакетов соответствует экскрементам мамонта.
     
     
  • 2.6, анон (?), 21:49, 20/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    >возраст пакетов соответствует экскрементам мамонта.

    Вы так говорите про стабильный софт, как будто это что-то плохое. Если вам от системы нужна не стабильная работа, а острые ощущения - юзайте убунту, а лучше виндовз.

    И да, пожалуйста, избавьте нас от своих копрофильских аналогий. Заранее спасибо.

     
     
  • 3.11, Толстый_ (?), 03:21, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • –1 +/
    Я не говорю про стабильный софт, я говорю про его отсутствие. В Centos 5(до недавнего времени последняя стабильная версия) нет mercurial, git, cmake. Это только навскидку, там вообще нет ничего. Дело не в стабильной работе или острых ощущениях, дело в том что пользоваться системой можно только с большими натугами.
     
  • 3.16, User294 (ok), 14:17, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    > Вы так говорите про стабильный софт, как будто это что-то плохое

    Да, конечно, ведь все авторы софта - бьют баклуши или того хуже занимаются саботажем своего продукта. А вовсе не чинят баги и не улучшают свой софт с течением времени. А вот парни из центоса - делают за авторов их софт лучше. Лошадиными дозами. Очень правдоподобно. Кстати аналогичная же проблема временами доканывает и в дебияне. Вот я и юзаю местами серверную бубунту. Там по крайней мере не приходится заниматься копрофилией, а более-менее сносные версии лайти и нжинкса досотупны сразу, без танцев с бубном. Кстати как ни странно, каких-то проблем я от этого ни разу не имел. Хотя ононимусы на всех форумах верещат как резаные что бубунта это фи (по факту те же яйца что и дебиян, только не вынутые из криокамеры, багов - примерно однохренственно).

    А этот ваш центос можно юзать для чего-то совсем унылого и ынтерпрайзного. Чего поставил и от греха подальше не трогать. А то что погано работает - и черт с ним, ведь если завалить - будет еще хуже :)). Но это довольно унылые и скучные правила игры, имхо. Интересные админам которым на пенсию пора. Сидеть на завалинке, изредка посматривая на свою пасеку^W ынтерпрайз :)

     
     
  • 4.19, user455 (?), 17:02, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    у дебиана есть ветки - stable, testing, unstable. так же есть backports.
     
     
  • 5.23, User294 (ok), 20:01, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    Все так, только 1 Stable не такой уж и stable Ну то есть, найти 10 принципиал... текст свёрнут, показать
     

  • 1.2, Аноним (-), 21:14, 20/01/2011 [ответить] [﹢﹢﹢] [ · · · ]  
  • –4 +/
    Да и ядро тоже соответствует тем же экскрементам, и варез выпущенный для centos 5.5 теже экскременты. задрал такой подход.
     
     
  • 2.4, Stax (ok), 21:38, 20/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    Кому позарез надо новое, покупает RHEL 6, и пользует EPEL6.
     
     
  • 3.12, moralez (?), 07:13, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    "Кому позарез надо новое, покупает RHEL 6, и пользует EPEL6."

    Даже для домашнего desktop не катит, надо workstation, который стоит некислых бабок. И при этом половина софта будет из EPEL-а? Мда уж... Не проще LTS бубунту поставить?

     

  • 1.3, Аноним (-), 21:36, 20/01/2011 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    А вы думаете CentOS 6 будет? Мне кажется нет!
     
     
  • 2.7, анон (?), 21:52, 20/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    > А вы думаете CentOS 6 будет? Мне кажется нет!

    Креститесь, срочно.

    // Недавно в рассылке писали, что уже все собрали и сейчас тестируют, выпустят в первой половине февраля, just as planned.

     
  • 2.15, zerot (ok), 11:19, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    :) продолжаете раздувать эмоции ? учитесь, значитца ... полигон тот еще


     

  • 1.5, odus (ok), 21:48, 20/01/2011 [ответить] [﹢﹢﹢] [ · · · ]  
  • +1 +/
    Использовать Linux c бинарными пакетами - значит стал заложником этой системы
    Если нет нужной новой версии пакета - нужно либо искать готовые репозитарии
    Либо собирать самому
    Пакет может потянуть и тянет за собой другие пакеты
    Все это рушит стройную систему бинарных пакетов в дистрибутиве

    Использовать FreeBSD или Linux где сам делаешь сборку пакетов
    Возникают проблемы с обновлением
    Возникают проблемы если используется много пакетов
    Зато нет проблем найти свежий пакет :)


    RHEL/CentOS - да, пакетов мало
    зато полно левых репозитариев
    но и там далеко не все есть

     
     
  • 2.8, анон (?), 21:55, 20/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    > Использовать Linux c бинарными пакетами - значит стал заложником этой системы
    > Если нет нужной новой версии пакета - нужно либо искать готовые репозитарии

    Юзать систему без поддерживаемых веток софта - значит быть заложником этой системы.
    В новой ветке пофиксили очередную критическую дыру, а у тебя, может, все рухнет от перехода на неё, потому что она со старой не совместима.

    И что характерно - почти все бинарные дистрибутивы поддерживают ветки для входящего в них софта, а практически все сорцовые являются bleeding edge.

     
     
  • 3.9, odus (ok), 22:00, 20/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    > И что характерно - почти все бинарные дистрибутивы поддерживают ветки для входящего
    > в них софта, а практически все сорцовые являются bleeding edge.

    Эм...
    Это все так и не объясняет что делать если в RHEL/CentOS мало готовых официальных пакетов ...

     
     
  • 4.26, Hubbitus (ok), 12:59, 22/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    Для начала можно просто попросить мэйнтэйнеров его добавить, если его еще нету в вишлисте.

    Ну или просто добавить самому и стать его мэйнтэйнером для всех. Или проще кричать сто старое, что мало, но самому пальцем о палец не ударить?

     
  • 3.14, Аноним (-), 10:31, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    >> Использовать Linux c бинарными пакетами - значит стал заложником этой системы
    >> Если нет нужной новой версии пакета - нужно либо искать готовые репозитарии
    > Юзать систему без поддерживаемых веток софта - значит быть заложником этой системы.
    > В новой ветке пофиксили очередную критическую дыру, а у тебя, может, все
    > рухнет от перехода на неё, потому что она со старой не
    > совместима.
    > И что характерно - почти все бинарные дистрибутивы поддерживают ветки для входящего
    > в них софта, а практически все сорцовые являются bleeding edge.

    Юзать систему, не знающую, что такое стандарт, ABI и единый пакетный интерфейс - значит быть заложниками анархической модели разработки (характерной для СПО), что для энтерпрайза категорически неприемлемо.

     
  • 2.10, sHaggY_caT (ok), 03:20, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    >Либо собирать самому

    Несколько пакетов можно и собрать. rpm-пакеты собираются очень просто, гораздо проще deb-овских.

     
     
  • 3.13, pavel_simple (ok), 09:44, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    >>Либо собирать самому
    > Несколько пакетов можно и собрать. rpm-пакеты собираются очень просто, гораздо проще deb-овских.

    man hd_make

     
     
  • 4.22, sHaggY_caT (ok), 19:32, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/

    > man hd_make

    Прочитала man dh_make. Аналога спека не заметила. Я не туда смотрела?

     
  • 3.18, User294 (ok), 14:40, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    > гораздо проще deb-овских.

    Что-то не понял чего такого сложного в пересборке deb пакетов. В чем собссно EPIC WIN состоит?

     
     
  • 4.21, sHaggY_caT (ok), 19:28, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    >> гораздо проще deb-овских.
    > Что-то не понял чего такого сложного в пересборке deb пакетов. В чем
    > собссно EPIC WIN состоит?

    В отсуствии спека :)

     
  • 2.17, User294 (ok), 14:39, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    Более того Если использовать любую систему кроме штук типа LFS, так или иначе б... текст свёрнут, показать
     

  • 1.20, Вирус (?), 19:18, 21/01/2011 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    > Ага, только почему-то у знакомых гентушников вечно система в развале, при том в самый нужный момент, разумеется. Как грамотно и изящно слить mission critical задачу? Поюзать source based дистрибутив. Взвалив на себя практически весь геморрой который обычно тягают на себе майнтайнеры.

    Это проблемы с IQ твоих знакомых, а не с дистрибутивом.

     
     
  • 2.24, User294 (ok), 20:09, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    > Это проблемы с IQ твоих знакомых, а не с дистрибутивом.

    А давайте до обсуждения чьего либо IQ хотя-бы научимся отвечать в тред, а не просто валить сообщения куда придется? А то как-то некрасиво получается.

    ЗЫЖ среди знакомых есть и вполне адекватные люди, дятлов которые ставят генту/*бсд/whatever "потому что это круто", чисто для прокачки ЧСВ и увеличения расстояния между пальцами я вообще не рассматриваю как недостойных внимания (таких есть, но это вообше ходячие анекдоты, ибо ни 1 траблы со своей системой они разрулить не могут и достают тех у кого в наличии есть мозг). Я про именно вполне адекватных людей которые юзают генту т.к. хотят держать некоторые вещи под своим контролем (таких я даже могу понять в общем то). И даже у таких иногда что-нить прикольно отваливается. Ессно как и положено по законам жанра - в самый неподходящий момент.

     
     
  • 3.25, TYN (?), 21:17, 21/01/2011 [^] [^^] [^^^] [ответить]  
  • +/
    Я знаю дятлов, которые ставят центос потому, что это круто, и начинают всовывать в него  всякие хотелки и перделки  с разных репо и после этого у них все отваливается в самый неподходящий момент. Так что, не надо сравнивать с какашками source based из-за некоторых их красноглазых адептов.  
     
     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    MIRhosting
    Inferno Solutions
    Hosting by Ihor
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2019 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру